Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.logging.shared
Interface RemoteLoggingService

All Superinterfaces:
  RemoteService

All Known Implementing Classes:
  RemoteLoggingServiceImpl

    @RemoteServiceRelativePath(value="remote_logging")
    public interface RemoteLoggingService

extends RemoteService

The client side stub for the logging RPC service.

Method Summary
`java.lang.String` | `logOnServer(java.util.logging.LogRecord record)`

Method Detail

### logOnServer

    java.lang.String logOnServer(java.util.logging.LogRecord record)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD